/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
	background: url(images/bg.gif)  repeat;
	
}
/*DIV, UL, OL {
	margin:0;
	padding:0;
}*/
input:focus{
		outline: none;
}
input { 
		outline:none;
	
}
#body input[type=text] {
		outline:none;
}
textarea:focus{
		outline: none;
}
input[type="text"] { 
		color: #00000;
}
input[type="text"]::-webkit-input-placeholder {
		color: #FFF;
} 
input[type="text"]:-moz-placeholder {
		color: #FFF;
} 
textarea::-webkit-input-placeholder{
		color: #FFF;
}
#body textarea {
		outline:none;
}
form {
	display:inline;
	float: left;
    line-height: 1;
    padding: 0 0 4px 10px;
}
img {
	border:0;
}
img.border {
		border:4px solid #FFF
}
/* MAKE UP */
#body{
		text-align:center;
		position:relative;
		
		
}
#body-block{
		
		margin:0 auto;
		position:relative;
		overflow:  visible;
		border:0px solid #000;
		*width:980px;
}
#body-block-index {
    border: 0 solid #000;
    margin: 0 auto;
    overflow: visible;
    position: relative;

	width:100%;
}

/* Headr */
#top-line{
		height:55px;
		background:url(images/top_line_bg.png) repeat-x;
		
		z-index:1000
}
#logo{
		width:335px;
		height:86px;
		background:url(images/logo.jpg) no-repeat;
		position:absolute;
		top:15px;
		left:0px;
		cursor: pointer;
		z-index:1000
}
#soc{
		width:87px;
		height:23px;
		float:right;
		margin-top:8px;
}

/* Main menu */
#top-menu{
		position:absolute;
		width:570px;
		height:120px;
		right:0px;
		top:-16px;
		z-index:10;
}
#top-menu-item{
		width:110px;
		height:120px;
		
		float:right;
}
#top-menu-item.active{
		background:url(images/tmi.png) no-repeat;
}
#top-menu-item a{
		display:table-cell;
		width:100px; 
		height:110px;
		vertical-align:middle;
		text-align:center;
}
#top-menu-item.active a{
		color:#FFF;
}

/* Left and right blocks*/
#left-block{
		float:left;
		width:231px;
		padding-top:127px;
		margin-right:30px;
}
#right-block{
		margin-left:1px;
		padding-top:16px;
		overflow:auto;
		border:0px solid #000;


}

/* Top Phones */
#top-phones{
		width:231px;
		height:96px;
		background:url(images/phones_border.png) no-repeat;
}
#top-phones #phone{
		padding-top:15px;
		text-align:center;
}
#tp-callback{
		background:url(images/phone.jpg) no-repeat;
		height:19px;
		padding-left:22px;
		margin-left:20px;
		margin-top:10px;
		padding-top:3px;
}

/* Image of main */
#image-of-main{
		width:655px;
		height:331px;
}

/* Left menu */
#left-menu{
		padding-top:22px;
}
#lm-header{
		margin-bottom:10px;
}
#lm-item{
		min-height:21px;
		padding-left:30px;
		margin-bottom:5px;
		padding-top:1px;
		border:0px solid #000;
		position:relative;
}
#lm-item.active{
		min-height:24px;
		padding:6px 0px 0px 40px;
}
#lm-item-m{
		background:url(images/markers.png) no-repeat -4px -59px;
		position:absolute;
		width:25px;
		height:21px;
		left:0px;
		top:0px;
}
#lm-item.active #lm-item-m{
		background:url(images/markers.png) no-repeat -0px -0px;
		position:absolute;
		width:35px;
		height:30px;
		left:0px;
		top:0px;
}

/*Banners Left */
#banner{
}

/* text of main */
#text-of-main{
		
}

/* Feed Back */
#feedback-on-main{
		margin-top:40px;
}
#feedback-header{
		padding-bottom:10px
}
#fom-row{
		padding-bottom:4px;
}
#fom-ok-text{
		border:1px solid #a49f95;
		padding:10px;
		margin-bottom:10px;
}

/* Page Header */
#page-header{
	*padding: 0 0 0 20px;
}


/* Footer */
#footer{
		height:219px;
		background:url(images/footer_bg.png) repeat-x;
		margin-top:40px;
}
#footer-left{
		width:260px;
		float:left;
		margin-top:25px;
}
#footer #tp-callback{
		margin-left:0px;
}
#footer #phone{
		padding-top:5px;
}
#footer #email{
		padding-top:15px;
}
#footer #adres{
		padding-top:15px;
}

/* Footer menu */
#footer-menu-left{
		float:left;
		margin-top:38px;
		margin-left:50px;
}
#fmi-header{
		padding-bottom:5px;
}
#fmi-item{
		padding-bottom:5px;
}
#footer-menu-left .right{
		padding-left:20px;
}

/* Footer right */
#footer-right{	
		float:right;
		width:150px;
		margin-top:70px;
		border:0px solid #000
}
#footer-right div{
		text-align:right
}
#footer-right-creater{
		padding-top:10px;
}

/* Input */
#input{
		position:relative;
		height:28px;
		background:url(images/input_bg.jpg) repeat;
		border-top:1px solid #22201d;
		border-left:1px solid #22201d;
}
#input-c1{width:9px; height:10px; background:url(images/input_c.gif) no-repeat left top; position:absolute; left:-1px; top:-1px; font-size:1px;}
#input-c2{width:9px; height:10px; background:url(images/input_c.gif) no-repeat right top; position:absolute; right:0px; top:-1px; font-size:1px;}
#input-c3{width:9px; height:9px; background:url(images/input_c.gif) no-repeat right bottom; position:absolute; right:0px; bottom:0px; font-size:1px;}
#input-c4{width:9px; height:9px; background:url(images/input_c.gif) no-repeat left bottom; position:absolute; left:-1px; bottom:0px; font-size:1px;}
#input input{
		background:none !important;
		border:0 !important;
		padding:7px 0px 0px 10px;
		width:90%;
}


#textarea{
		position:relative;
		background:url(images/input_bg.jpg) repeat;
		border-top:1px solid #22201d;
		border-left:1px solid #22201d;
}
#textarea-c1{width:9px; height:10px; background:url(images/input_c.gif) no-repeat left top; position:absolute; left:-1px; top:-1px; font-size:1px;}
#textarea-c2{width:9px; height:10px; background:url(images/input_c.gif) no-repeat right top; position:absolute; right:0px; top:-1px; font-size:1px;}
#textarea-c3{width:9px; height:9px; background:url(images/input_c.gif) no-repeat right bottom; position:absolute; right:0px; bottom:0px; font-size:1px;}
#textarea-c4{width:9px; height:9px; background:url(images/input_c.gif) no-repeat left bottom; position:absolute; left:-1px; bottom:0px; font-size:1px;}

#textarea textarea{
		background:none !important;
		border:0 !important;
		resize: vertical; 
		padding:7px 0px 0px 10px;
		width:90%;
		margin-bottom:10px;
		overflow:auto
}

/* button */
#button-send{
		width:122px;
		height:34px;
		cursor:pointer;
		background:url(images/button_send.gif) no-repeat top left;
}
#button-send:hover{
		background-position: 0px -34px
}
#button-send:active{
		background-position: 0px -68px
}

/*Small portfolio */
#small-portf{
		margin-bottom:25px;
}
#sp-bookmark{
}
#sp-bookmark #white-block{
		width:240px; 
		margin-left:35px
}
#sp-bookmark-text{
		padding:12px 0px 0px 0px;
		text-align: center;
}
#sp-items{
		padding:18px 0px 18px 18px;
		overflow:auto;
}
#sp-item{
		float:left;
		margin-right:15px;
		
}
#sp-item img{
		border:5px solid #dfe3db;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
}
#sp-item.last{
		margin:;
}
#sp-more{
		margin:0px 0px 0px 18px;
		border:0px solid #000;
		padding-bottom:18px;
}

/* White Block */
#white-block{
		position:relative;
		background:url(images/wb_bg.jpg) repeat;
		
}
#white-block-br{
		position:relative;
		background:url(images/wb_br.jpg) repeat-y top right;
}
#white-block-bb{
		position:relative;
		background:url(images/wb_bb.jpg) repeat-x  bottom;	
		min-height:200px;
		
}

#white-block-c1{width:19px; height:18px; background: url(images/wb_c.jpg) no-repeat left top; position:absolute; left:0px; top:0px; font-size:1px;}
#white-block-c2{width:19px; height:18px; background:url(images/wb_c.jpg) no-repeat right top; position:absolute; right:0px; top:0px; font-size:1px;}
#white-block-c3{width:19px; height:19px; background:url(images/wb_c.jpg) no-repeat right bottom; position:absolute; right:0px; bottom:0px; font-size:1px;}
#white-block-c4{width:19px; height:19px; background:url(images/wb_c.jpg) no-repeat left bottom; position:absolute; left:0px; bottom:0px; font-size:1px;}

/* More Blue */
#more-blue{
		height:24px;
		background:url(images/markers.png) no-repeat 0px -30px;
		padding-left:35px;
		padding-top:5px;
}

/* G Splitter */
#g-spl{
		height:2px;
		background:url(images/g_spl.jpg) repeat-x;
		margin:18px 0px 18px 0px;
}